## mha4mysql-manager 0.53

=== debian/changelog ===
mha4mysql-manager (0.53-3) unstable; urgency=medium

  * replace 0.53-2 patch for more strict conditioning.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 21 Jan 2013 20:25:46 +0900

mha4mysql-manager (0.53-2) unstable; urgency=medium

  * backports upstream patch to fix UUV issue. (Closes: #697197)
    - set urgency medium to close serious bug.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 18 Jan 2013 22:12:15 +0900

mha4mysql-manager (0.53-1) unstable; urgency=low

  * Initial release (Closes: #648571)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 31 Mar 2012 23:53:07 +0900
