## mha4mysql-manager 0.55

=== debian/changelog ===
mha4mysql-manager (0.55-1) unstable; urgency=low

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 28 Jun 2013 15:25:38 +0900
