=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mv inc inc-notuse
	dh_auto_build
	mv inc-notuse inc
