## mha4mysql-manager 0.58

=== debian/changelog ===
mha4mysql-manager (0.58-3) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1045490.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 02 Dec 2025 11:10:00 +0100

mha4mysql-manager (0.58-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer field to QA Group.
    - Acked by previous maintainer.
      He intends to orphan package, but he does not have his time.
      Thanks to Satoru KURASHIKI <lurdan@gmail.com> for previous works.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Oct 2023 14:33:27 +0900

mha4mysql-manager (0.58-1) unstable; urgency=medium

  * New upstream release.
  * New Standards-Version: 4.3.0

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sun, 06 Jan 2019 20:48:53 +0900
