=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 	dh_auto_build
 	mv inc-notuse inc
 
+execute_after_dh_install:
+	find debian/mha4mysql-manager/usr/bin -type f -print0 | xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
+	find debian/mha4mysql-manager/usr/share -type f -name *.pm -print0 | xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
